XmCreateDragIcon(library call)

NAME
XmCreateDragIcon — A Drag and Drop function that creates a DragIcon widget

SYNOPSIS

#include <Xm/DragIcon.h>
Widget XmCreateDragIcon(
Widget widget,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateDragIcon creates a DragIcon and returns the associated widget ID.

widget
    Specifies the ID of the widget that the function uses to access default values for visual attributes of the DragIcon. This widget may be different than the actual parent of the DragIcon.

name
    Specifies the name of the DragIcon widget.

arglist
    Specifies the argument list.

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist).

For a complete definition of DragIcon and its associated resources, see XmDragIcon(3).

RETURN

The function creates a DragIcon and returns the associated widget ID.

RELATED

XmDragContext(3), XmDragIcon(3), and XmScreen(3).